/*******************************************/
/*        Kobe Custome Style Sheet         */
/*******************************************/
body, a, h1, h2, h3, h4, h5, h6 {font-family: Open Sans;}

body {font-size: 14px; border-top: none;}

#wrapper {padding-top: 0; padding: 25px 0 10px 0;}
#navigation ul li a:hover, #navigation ul li:hover > a, #bolded-line, .button.gray:hover, .button.light:hover, .button.color, input[type="submit"] {background: none !important; color: #555;}
#navigation ul li.current-menu-item a {background: none !important;}
.container .columns .columns {margin: 0;}

img.alignleft {float: none;}

/* Top */
.container.top_bar {padding-top: 20px; height: 50px;}
.container.top_bar ul.sub-menu {display: none;}
.container.top_bar .menu-headermenu-container {margin-left: -10px;}
.container.top_bar .menu-headermenu-container li {float: left; border-right: 1px solid #000;}
.container.top_bar .menu-headermenu-container li:last-child {border-right: none;}
.container.top_bar .menu-headermenu-container li a {color: #000; padding: 5px 10px;}

/*.search {float: right; width: 100%;}*/
#searchform {float: right; margin-right: 4px;}
.search input.text {width: 47%; float: left;}
.search input.search_submit {background: url("/wp-content/themes/centum/images/custom/search_button.png") no-repeat !important; background-size: 100% !important; width: 98px; position: relative; top: -1px; font-family: Open Sans; font-size: 14px;}

/* Navigation */
.container_wrapper.main_navigation {background: linear-gradient(to right, #ffffff, #ffe000, #ffffff);}
#navigation {background: none; margin: 0; width: 990px; margin-left: -25px;}
#navigation ul.main-menu > li.current-menu-ancestor > a {color: #000;}
#navigation ul li {width: 163px; text-align: center;}
#navigation ul li a {color: #000; background: none; padding: 5px 25px; font-size: 13px;}
#navigation ul li a:hover {background: none;}
#navigation ul li.singleline a {padding: 14px 20px !important;}

#navigation ul li ul li {width: 190px;}

#navigation ul ul {top: 46px !important;}
#navigation ul ul ul {top: 0px !important;}
#navigation ul li:hover>ul {top: 105%;}
#navigation ul li:nth-child(5):hover>ul {top: 100%;}
#navigation ul li:nth-child(2):hover > ul li:nth-child(5) > ul {top: 0px;}


/* Heading */
.container.ie-dropdown-fix {max-height: 135px;}
.head_image {background: url("/wp-content/themes/centum/images/custom/head_image2.jpg") no-repeat center; margin-bottom: 20px;}
.heading_border {background: url("/wp-content/themes/centum/images/custom/heading_border.png") repeat-x; height: 6px; position: relative; top: 12px;}
#logo {margin: 10px 0;}
#logo img {width: 120px;}
#tagline {display: none;}
.slogun {float: right; text-align: right; margin-top: 30px; margin-right: 2px;}
    .slogun h1.much_more_than {font-weight: normal; font-size: 46px; color: #fff;}
    .slogun h1.parking {font-weight: bold; font-style: italic; font-size: 69px; color: #000;}


/* Widget Area */
.widget ul.menu > li {background: none; padding: 0;}
.widget ul.sub-menu > li {padding: 2px 0;}

.widget ul.menu > li > a {background: #2c2f83; color: #fff; font-size: 15px; font-weight: bold; padding: 8px 0 8px 12px; margin-bottom: 2px;}
.widget ul.sub-menu > li > a {background: #c7c6c6; color: #000; font-size: 14px; padding: 8px 0 8px 12px;}

.widget ul.menu > li.current-menu-ancestor > a,
.widget ul.menu > li.current-menu-item > a {background: #ffe000; color: #000;}
.widget ul.sub-menu > li.current-menu-item > a {background: #878786;}

#archives-2.widget {margin-bottom: 20px;}

/* Home */
.home_middle {background: linear-gradient(to right, #ffffff, #ffe000, #ffffff); height: 40px; margin-top: 10px;}
.group_services h1 {line-height: 30px; margin-top: 10px; margin-bottom: 10px;}


img.icon {width: 80px !important; margin: 2px 15px 5px 0; float: left;}
.globe img {float: left; width: 180px; margin-top: -40px;}
img.mcg {width: 60px !important; margin-top: 0px; margin-right: 25px;}
img.qvm {width: 120px !important; margin-top: -40px; margin-left: 30px;}
img.hbt {width: 120px !important; margin-top: -19px; margin-left: 30px;}
img.nzlg1 {width: 100px !important; margin-top: 7px; margin-left: 10px; float: left;}
img.nzlg2 {width: 100px !important; margin-left: 20px; float: center;}
img.mastercard, img.visa {float: left; width: 50px; margin-left: 10px;}
img.mastercard {margin-left: 50px;}

    /* News Slider */
    .news_updates { overflow: hidden; position: relative; height: 40px;}
    .news_updates h5 {float: left; margin-right: 20px; padding-top: 8px; font-size: 14px;}
    .news_updates ul {float: left; position: absolute; left:150px; top: 0px;}
    .news_updates ul li {line-height: 39px;}
    .news_updates ul li a {font-size: 15px; font-weight: bold;}
    .news_updates ul li a, .news_updates ul li a:visited, .news_updates ul li a:active {color: #777;}
    .news_updates button {
        border: none; 

        transform:rotate(90deg);
        -ms-transform:rotate(90deg); /* IE 9 */
        -webkit-transform:rotate(90deg); /* Opera, Chrome, and Safari */
    }


    /**** Slider ****/
    .news_updates .tp-rightarrow {position: absolute; right: 0px;}
    .news_updates .tp-leftarrow {position: absolute; right: 42px;}
    /*.news_updates button:hover {background-color: rgba(0, 0, 0, 0.65) !important;}*/

    .tp-leftarrow.large {background-color: rgba(0,0,0,0.5); background-image: url("/wp-content/themes/centum/images/slider-control-left.png"); background-position: 17px 13px;}
    .tp-rightarrow.large {background-color: rgba(0,0,0,0.5); background-image: url("/wp-content/themes/centum/images/slider-control-right.png"); background-position: 17px 13px;}
    .tp-leftarrow.large:hover {background-color: #000; background-image: url("/wp-content/themes/centum/images/slider-control-left.png");}
    .tp-rightarrow.large:hover {background-color: #000; background-image: url("/wp-content/themes/centum/images/slider-control-right.png");}
    
    #rev_slider_2_2_wrapper .tp-leftarrow.round,
    #rev_slider_2_2_wrapper .tp-rightarrow.round,
    #rev_slider_3_2_wrapper .tp-leftarrow.round,
    #rev_slider_3_2_wrapper .tp-rightarrow.round {display: none;}

    .tp-leftarrow.round {position: absolute; right: 52px; top: 10px; width: 40px; height: 40px; background-color: rgba(0,0,0,0.5); background-image: url("/wp-content/themes/centum/images/slider-control-left.png"); background-position: 17px 13px;}
    .tp-rightarrow.round {position: absolute; right: 10px; top: 10px; width: 40px; height: 40px; background-color: rgba(0,0,0,0.5); background-image: url("/wp-content/themes/centum/images/slider-control-right.png"); background-position: 17px 13px;}
    .tp-leftarrow.round:hover {background-color: #000; background-image: url("/wp-content/themes/centum/images/slider-control-left.png");}
    .tp-rightarrow.round:hover {background-color: #000; background-image: url("/wp-content/themes/centum/images/slider-control-right.png");}

    .small_text_white {color: #fff !important;}

    /* Payment Notices */
    select.country {width: 100%; height: 35px; margin-bottom: 10px;}
    /*input.pay_online_now {width: 180px; color: #fff; font-size: 16px; font-weight: lighter; background: url("/wp-content/themes/centum/images/custom/pay_online_bg.png") no-repeat !important; background-size: 180px 34px !important;}*/
    .pay_online_now {width: 140px; float: left; padding: 6px 20px; color: #fff; font-size: 16px; font-weight: bold; background: url("/wp-content/themes/centum/images/custom/pay_online_bg.png") no-repeat !important; background-size: 180px 34px !important; text-align: center;}
    .pay_online_now a, .pay_online_now a:visited {color: #fff !important; font-size: 13px;}

.home_bottom .six.columns {margin-right: 7px; margin-left: 13px;}
.pay_online_form label {font-size: 14px; margin-bottom: 5px; margin-top: -5px; margin-top: 8px;}
.home_bottom img.icon {margin-bottom: 0px;}

/* Pages / Posts */
ol, ul.square, ul.circle, ul.disc {margin-left: 20px;}
.status-publish ul {padding-left: 20px; margin-bottom: 15px;}
.status-publish ul li {list-style-position: inside; list-style: disc;}

#breadcrumbs {padding: 0; margin-top: 10px;}
#breadcrumbs li, #breadcrumbs li a {font-weight: bold; color: #000; background: none;}
#breadcrumbs li a:after {content: " >"; margin-left: 5px; margin-right: -10px;}

#page-title {border-bottom: none; margin: 0 0 15px 0;}
#page-title h1 {font-weight: bold; font-size: 34px !important;}
#page-title h1 .sub_title {font-size: 15px; color: #666;}

#portfolio-navi {display: none;}

.blog-sidebar {margin: 20px 0;}

.container_wrapper.contents_area {min-height: 380px;}
.contents_area a, .contents_area a:hover {color: #2c2e83;}

.loop .post-title {margin-top: -10px;}

    /* Find Care Park - Detail Pages */
    .find_care_park_icon img {width: 60px; float: left; margin-right: 20px;}
    .maps {margin-right: 20px !important;}
    .detailpage_tab_div {background: #ededed; padding: 5px 10px; margin-bottom: 15px;}
    .detailpage_tab_div:last-child {margin-bottom: 0;}
    .detailpage_tab_div a,
    .detailpage_tab_div a:hover {color: #2c2e83;}
    .detailpage_tab_div table {width: 100%;}
    .detailpage_tab_div table tr td {font-size: 13px; width: 50%;}
    .service_offered img {width: 60px; border: none; float: left; margin: 5px 3px;}
    .tabs .tabs-nav li {list-style: none !important;}
    .tabs .tabs-nav li.active a {background: url('/wp-content/themes/centum/images/custom/tab-bg.png') no-repeat; height: 60px; color: #fff; border: none;}
    .tabs .tabs-nav li:nth-child(1).active a {background-size: 80px 56px;}
    .tabs .tabs-nav li:nth-child(2).active a {background-size: 177px 57px;}
    .tabs .tabs-nav li:nth-child(3).active a {background-size: 180px 57px;}
    .tabs .tabs-container {margin-top: -39px; overflow: visible;}
    .tabs .tab-content{padding: 40px 20px 10px 20px;}
    iframe.find_carepark {margin-top: 20px;}


    /* About Us */
    a.privacy_policy_anchor {position: relative; top: 12px; font-weight: bold; color: #000;}
    a.privacy_policy_anchor:hover {color: #fff000;}

    /* Report A Fault */
    .report_a_fault img {width: 60px;}
    .report_a_fault form {clear: both; background: #ddd; padding: 20px; margin-bottom: 20px;}
    .report_a_fault form input {width: 80% !important;}
    .report_a_fault form textarea {width: 80%;}
    .report_a_fault form input[type="submit"] {float: right; width: 160px !important; position: relative; top: -40px; color: #fff; font-size: 16px; font-weight: lighter; background: url("/wp-content/themes/centum/images/custom/pay_online_bg.png") no-repeat !important; background-size: 160px 34px !important; }
    .report_a_fault .required {color: red;}
    body span.wpcf7-not-valid-tip {font-size: 13px; position: relative; background: #DDD;}
    span.wpcf7-form-control-wrap {width: 100%;}

    /* Objecting */
    .acc-trigger {width: 100% !important;}
    h5.acc-trigger a, h5.acc-trigger a:hover, h5.acc-trigger a:active, h5.acc-trigger a:visited {color: #666 !important;}
    
    /* News Updates category blog posts */
    .post-icon {display: none;}
    .post-content {margin: 0;}

    .comments-sec {display: none;}
    .comments-sec .form-submit input[value="Comment"] {border: 1px solid #ddd;}

/*    .category-news-and-updates-nz .post-content,
    .category-news-and-updates-au .post-content {margin-top: -12px;}*/


/* Footer */
#footer {background: linear-gradient(to right, #ffffff, #000000, #ffffff); padding: 10px 0 5px 0;}
#footer a {color: #fff;}

.footer_left img.footer_logo {width: 60px; float: left; margin-right: 10px; margin-bottom: 5px;}
.footer_left .footer_menu {overflow: hidden;}
.footer_left .social_fb {overflow: hidden; float: left; margin-top: 10px;}
.footer_left .footer_menu li {float: left; margin-right: 10px; border-right: 1px solid #fff;}
.footer_left .footer_menu li:last-child {border-right: none;}
.footer_left .footer_menu li a {padding: 0 10px 0 0;}
.footer_left .kobe {opacity: 0.5;}
.footer_left .kobe img {width: 18px; display: inline; margin-right: 5px; position: relative; top: 4px;}

.footer_logos {float: right; margin-top: 40px; margin-right: -20px;}
.footer_logos li {display: inline-block;}



/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        #navigation {width: 805px;}
        #navigation ul li {width: 125px;}
        #navigation ul li:first-child,
        #navigation ul li:nth-child(2) {width: 142px;}
        #navigation ul li:last-child {width: 145px;}
        #navigation ul li a {font-size: 11px; padding: 3px 15px;}
        .footer_right .bottom ul {text-align: right;}
        .footer_right .bottom li img {max-width: 80px;}
        
        .container .fifteen.columns {width: 688px;}
        .container .nine.columns {width: 420px;}


    }




/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .selectnav {width: 500px;}
        .news_updates ul {width: 200px;}
        .news_updates button.tp-leftarrow.large {right: -10px;}
        .news_updates button.tp-rightarrow.large {right: 0px;}

        #header .four.columns {width: 140px;}
        #header .twelve.columns {width: 280px;}
        .slogun h1.much_more_than {font-size: 25px;}
        .slogun h1.parking {font-size: 35px;}
    }



/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .report_a_fault form input[type="submit"] {width: 120px !important; background-size: 120px 34px !important;}
        body div.wpcf7-validation-errors {clear: both;}
        .container.top_bar .menu-headermenu-container li a {padding: 5px 5px;}
        .container.top_bar .menu-headermenu-container {margin-bottom: 30px;}
        #navigation {margin-left: 0;}
        .selectnav {width: 300px;}
        #logo img {width: 80px; padding-top: 20px;}
        #header .four.columns {width: 90px;}
        #header .twelve.columns {width: 210px;}
        .slogun h1.much_more_than {font-size: 20px;}
        .slogun h1.parking {font-size: 30px;}

        #footer .fifteen.columns {clear: both;}
        .footer_right .top {padding: 10px 6px;}
        .footer_right .bottom ul {text-align: left;}
        .footer_right .bottom li img {max-width: 56px;}
    }


.post-nav {
    border-top: 2px solid #dfdfdf;
    border-bottom: 1px solid #eeeeee;
    padding: 10px 0;
}
.post-nav:after {
    clear: both;
    content: '';
    display: block;
}

.post-nav a {
    color: #666;
}
.post-nav .next {
    float: left;
}

.post-nav .prev {
    float: right;
}